Package org.gradle.tooling.events.lifecycle

# Interface BuildPhaseStartEvent

All Superinterfaces:
  `BuildPhaseProgressEvent`, `ProgressEvent`, `StartEvent`

@Incubating public interface BuildPhaseStartEvent extends BuildPhaseProgressEvent, StartEvent
An event that marks the start of a build phase.

Since:
  7.6

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.lifecycle.BuildPhaseProgressEvent

  `getDescriptor`

  ### Methods inherited from interface org.gradle.tooling.events.ProgressEvent

  `getDisplayName, getEventTime`